@charset "UTF-8";

:root {
  --background-color: linear-gradient(to right bottom, rgb(18 0 24), rgb(0 0 0), rgb(41 0 54));
  --ghost-accent-color: #0abe51;
  --bg: #fff;
  --body-color: #424242;
  --blank: #fff;
  --header-logo-color: #48456f;
  --header-color: #8096b7;
  --header-bg: #fff;
  --line-color: #48456f;
  --header-color-hover: var(--ghost-accent-color);
  --title-color: #c3c3c3;
  --post-color-link: var(--ghost-accent-color);
  --post-link-decoration: none;
  --search-bg: #fff;
  --search-link-hover: #eee;
  --color-primary: var(--ghost-accent-color);
  --gray-90: #f9f9f9;
  --gray-100: #f3f4f6;
  --gray-150: #f0f2f5;
  --gray-200: #e5e7eb;
  --gray-300: #d1d5db;
  --gray-400: #9ca3af;
  --gray-500: #5f6368;
  --gray-600: #4b5563;
  --gray-700: #374151;
  --gray-800: #424242;
  --gray-900: #111827;
  --dropdown-bg: #000
}

html {
  -webkit-text-size-adjust: 100%;
  line-height: 1.15;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  scrollbar-width: thin;
  scrollbar-color: #666 #1e1e1e;
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

::-webkit-scrollbar-track {
  background: #1e1e1e;
}

::-webkit-scrollbar-thumb {
  background-color: #666;
  border-radius: 6px;
  border: 3px solid #1e1e1e;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

body {
  color-scheme: dark !important;
  background: var(--background-color);
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
  margin: 0
}

hr {
  color: inherit
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  border-color: inherit;
  text-indent: 0
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0
}

button,
select {
  text-transform: none
}

[type=button],
[type=reset],
[type=submit],
button {
  -webkit-appearance: button
}

::-moz-focus-inner {
  border-style: none;
  padding: 0
}

legend {
  padding: 0
}

progress {
  vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

summary {
  display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0
}

button {
  background-color: transparent;
  background-image: none
}

fieldset,
ol,
ul {
  margin: 0;
  padding: 0
}

ol,
ul {
  list-style: none
}

html {
  font-family: Public Sans, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  line-height: 1.5
}

body {
  font-family: inherit;
  line-height: inherit
}

*,
:after,
:before {
  border: 0 solid;
  box-sizing: border-box
}

hr {
  border-top-width: 1px
}

img {
  border-style: solid
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: var(--gray-400);
  opacity: 1
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: var(--gray-400);
  opacity: 1
}

input::placeholder,
textarea::placeholder {
  color: var(--gray-400);
  opacity: 1
}

[role=button],
button {
  cursor: pointer
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit
}

a {
  text-decoration: inherit
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  line-height: inherit;
  padding: 0
}

code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  vertical-align: middle
}

img,
video {
  height: auto;
  max-width: 100%
}

[hidden] {
  display: none
}

*,
:after,
:before {
  border-color: var(--gray-200)
}

.kg-bookmark-description {
  color: var(--gray-500)
}

.button,
.kg-bookmark-container,
.kg-btn,
body,
cite,
figcaption,
h1,
h2,
h3,
h4,
h5,
h6,
table {
  font-family: Public Sans, Whitney SSm A, Whitney SSm B, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Open Sans, Helvetica Neue, sans-serif
}

.kg-bookmark-description,
.lineClamp,
.lineClamp-2,
.lineClamp-3 {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis
}

.image-inset,
.kg-bookmark-thumbnail img {
  bottom: 0;
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%
}

.kg-bookmark-container {
  background: var(--card-bg);
  border: 1px solid var(--line-color);
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .1);
  display: flex;
  overflow: hidden
}

.flexColumnTop,
.kg-bookmark-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start
}

.kg-bookmark-metadata,
.kg-embed-card {
  align-items: center;
  display: flex
}

.kg-embed-card,
.kg-gallery-container,
.post-body {
  display: flex;
  flex-direction: column
}

.kg-gallery-row {
  display: flex;
  flex-direction: row
}

.button,
.kg-btn {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.button,
.input,
.kg-btn,
input,
textarea {
  align-items: center;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 8px;
  box-shadow: none;
  display: inline-flex;
  font-size: 1rem;
  height: 2.5em;
  justify-content: flex-start;
  line-height: 1.5;
  padding: calc(.5em - 1px) calc(.75em - 1px);
  position: relative;
  vertical-align: top
}

.button:active,
.button:focus,
.input:active,
.input:focus,
.is-active.button,
.is-active.input,
.is-active.kg-btn,
.is-focused.button,
.is-focused.input,
.is-focused.kg-btn,
.kg-btn:active,
.kg-btn:focus,
input.is-active,
input.is-focused,
input:active,
input:focus,
textarea.is-active,
textarea.is-focused,
textarea:active,
textarea:focus {
  outline: none
}

[disabled].button,
[disabled].input,
[disabled].kg-btn,
fieldset[disabled] .button,
fieldset[disabled] .input,
fieldset[disabled] .kg-btn,
fieldset[disabled] input,
fieldset[disabled] textarea,
input[disabled],
textarea[disabled] {
  cursor: not-allowed
}

html {
  font-size: 16px
}

body {
  text-rendering: optimizeLegibility;
background: linear-gradient(to right bottom, rgb(18, 0, 24), rgb(0, 0, 0), rgb(41, 0, 54));
  /* background-color: var(--bg); */
  color: #a4a4a4;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.5;
  margin: 0 auto;
  overflow-x: hidden
}

a {
  color: inherit;
  text-decoration: none
}

a:active,
a:focus,
a:hover {
  outline: 0
}

.link {
  color: var(--color-link)
}

.link.is-hover:hover {
  opacity: .92
}

blockquote:not([class]) {
  border-left: 3px solid var(--ghost-accent-color);
  margin: 1.2rem 0;
  padding: .6rem 1.2rem
}

blockquote:not([class]) p:first-of-type {
  margin-top: 0
}

.pullquote {
  margin: 2rem 0 !important;
  padding-left: 8%
}

cite,
figcaption {
  font-feature-settings: "liga" on, "lnum" on;
  color: var(--gray-500);
  display: block;
  font-size: .875rem;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.4;
  margin-top: .625rem;
  outline: 0;
  text-align: center;
  width: 100%
}

cite {
  text-align: left
}

figure {
  margin: 0
}

hr {
  border: 0;
  border-top: 1px solid var(--gray-200);
  box-sizing: content-box;
  height: 0;
  margin: 2rem 0;
  overflow: visible
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  width: auto
}

img:not([src]) {
  visibility: hidden
}

mark {
  background: var(--color-mark);
  color: inherit
}

.video-responsive {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0 0 56.25%;
  position: relative;
  width: 100%
}

.video-responsive iframe,
.video-responsive video {
  border: 0;
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%
}

.blur-up {
  opacity: 0
}

.blur-up.lazyloaded {
  opacity: 1;
  transition: opacity .5s ease-in-out
}

.mapache-light-gallery {
  cursor: zoom-in
}

.lg-backdrop {
  background-color: rgba(0, 0, 0, .85) !important
}

.lg-sub-html,
.lg-toolbar {
  background-color: rgba(0, 0, 0, .1) !important
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  font-weight: 700;
  line-height: 1.125;
  margin: 0
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  line-height: inherit
}

h1 {
  font-size: 1.875rem
}

h2 {
  font-size: 1.75rem
}

h3 {
  font-size: 1.5rem
}

h4 {
  font-size: 1.375rem
}

h5 {
  font-size: 1.25rem
}

h6 {
  font-size: 1.125rem
}

p {
  margin: 0
}

.container {
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%
}

@media (min-width:40rem) {
  .container {
    max-width: 40rem
  }
}

@media (min-width:48rem) {
  .container {
    max-width: 48rem
  }
}

@media (min-width:64rem) {
  .container {
    max-width: 64rem
  }
}

@media (min-width:75rem) {
  .container {
    max-width: 75rem
  }
}

input,
textarea {
  background-color: #fff;
  border-color: #b2b2b2;
  border-radius: .25rem;
  color: #363636
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #b2b2b2
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b2b2b2
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #b2b2b2
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #b2b2b2
}

input:active,
input:focus,
textarea:active,
textarea:focus {
  border-color: #424242
}

fieldset[disabled] input,
fieldset[disabled] textarea,
input[disabled],
textarea[disabled] {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  box-shadow: none;
  color: #5f6368
}

fieldset[disabled] input::-moz-placeholder,
fieldset[disabled] textarea::-moz-placeholder,
input[disabled]::-moz-placeholder,
textarea[disabled]::-moz-placeholder {
  color: rgba(95, 99, 104, .3)
}

fieldset[disabled] input::-webkit-input-placeholder,
fieldset[disabled] textarea::-webkit-input-placeholder,
input[disabled]::-webkit-input-placeholder,
textarea[disabled]::-webkit-input-placeholder {
  color: rgba(95, 99, 104, .3)
}

fieldset[disabled] input:-moz-placeholder,
fieldset[disabled] textarea:-moz-placeholder,
input[disabled]:-moz-placeholder,
textarea[disabled]:-moz-placeholder {
  color: rgba(95, 99, 104, .3)
}

fieldset[disabled] input:-ms-input-placeholder,
fieldset[disabled] textarea:-ms-input-placeholder,
input[disabled]:-ms-input-placeholder,
textarea[disabled]:-ms-input-placeholder {
  color: rgba(95, 99, 104, .3)
}

input,
textarea {
  max-width: 100%;
  width: 100%
}

input[readonly],
textarea[readonly] {
  box-shadow: none
}

input.is-primary,
textarea.is-primary {
  border-color: #0abe51
}

input.is-primary:active,
input.is-primary:focus,
textarea.is-primary:active,
textarea.is-primary:focus {
  box-shadow: 0 .625rem 1.25rem rgba(10, 190, 81, .25)
}

input.is-medium,
textarea.is-medium {
  font-size: 1.25rem
}

textarea {
  display: block;
  max-width: 100%;
  min-width: 100%;
  padding: calc(.75em - 1px);
  resize: vertical
}

textarea:not([rows]) {
  max-height: 40em;
  min-height: 8em
}

textarea[rows] {
  height: auto
}

textarea.has-fixed-size {
  resize: none
}

.story-cover, .story-cover > div {
  border-radius: 8px;
}

.button {
  color: #787db3;
  border-color: #d3d4d8;
  cursor: pointer;
  justify-content: center;
  padding: 0 .875em;
  text-align: center;
  white-space: nowrap
}

.button:hover {
  color: #d3d4d8;
  border-color: #111827;
}

.button:active,
.button:hover {
  border-color: #d3d4d8;
}

.button .icon,
.button .icon.is-large,
.button .icon.is-medium,
.button .icon.is-small {
  height: 1.5em;
  width: 1.5em
}

.button .icon:first-child:not(:last-child) {
  margin-left: calc(-.5em - 1px);
  margin-right: .25em
}

.button .icon:last-child:not(:first-child) {
  margin-left: .25em;
  margin-right: calc(-.5em - 1px)
}

.button .icon:first-child:last-child {
  margin-left: calc(-.5em - 1px);
  margin-right: calc(-.5em - 1px)
}

.button.is-primary,
.button.is-primary:hover {
  /* background-color: var(--ghost-accent-color); */
  /* border-color: transparent; */
  /* color: #fff */
}

.button.is-primary:hover {
  opacity: .92
}

.button.is-primary.is-outlined {
  background-color: transparent;
  border-color: var(--ghost-accent-color);
  color: var(--ghost-accent-color)
}

.button.is-primary.is-outlined:hover {
  background-color: var(--ghost-accent-color);
  border-color: var(--ghost-accent-color);
  color: #fff
}

.button.is-dark-blue {
  background-color: #102b7b;
  border-color: transparent;
  color: #fff
}

.button.is-white {
  background-color: #fff;
  border-color: transparent;
  color: #191919
}

.button.is-white:hover {
  background-color: #f9f9f9;
  border-color: transparent;
  color: #5f6368
}

.button.is-white.is-outlined {
  background-color: transparent;
  border-color: #fff;
  color: #fff
}

.button.is-white.is-outlined:hover {
  background-color: #fff;
  border-color: #fff;
  color: #191919
}

.button.is-black {
  background-color: #191919;
  border-color: transparent;
  color: #fff
}

.button.is-black:hover {
  background-color: #131313;
  border-color: transparent;
  color: #fff
}

.button.is-black.is-outlined {
  background-color: transparent;
  border-color: #191919;
  color: #191919
}

.button.is-black.is-outlined:hover {
  background-color: #191919;
  border-color: #191919;
  color: #8096b7;
}

.button.is-light {
  background-color: #f2f2f2
}

.button.is-light,
.button.is-light:hover {
  border-color: transparent;
  color: rgba(0, 0, 0, .7)
}

.button.is-light:hover {
  background-color: #ececec
}

.button.is-light.is-outlined {
  background-color: transparent;
  border-color: #f2f2f2;
  color: #f2f2f2
}

.button.is-light.is-outlined:hover {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
  color: rgba(0, 0, 0, .7)
}

.button.is-transparent {
  color: hsla(0, 0%, 100%, .7)
}

.button.is-transparent,
.button.is-transparent:hover {
  background-color: transparent;
  border-color: transparent
}

.button.is-transparent:hover {
  color: #fff
}

.button.is-transparent.is-outlined {
  background-color: transparent;
  border-color: transparent;
  color: transparent
}

.button.is-transparent.is-outlined:hover {
  background-color: transparent;
  border-color: transparent;
  color: hsla(0, 0%, 100%, .7)
}

.button.is-small {
  font-size: .75rem
}

.button.is-large {
  font-size: 1.25rem
}

.button.is-circle {
  border: none;
  border-radius: 50%;
  height: 2.25rem;
  line-height: 2.125rem;
  padding: 0;
  width: 2.25rem
}

.buttons {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start
}

.buttons .button {
  margin-bottom: .5rem
}

.buttons .button:not(:last-child) {
  margin-right: .5rem
}

.buttons:last-child {
  margin-bottom: -.5rem
}

.buttons:not(:last-child) {
  margin-bottom: 1rem
}

.kg-btn {
  background-color: #fff;
  border-width: 1px;
  color: #374151;
  cursor: pointer;
  justify-content: center;
  padding: 0 .875em;
  text-align: center;
  white-space: nowrap
}

.kg-btn,
.kg-btn:hover {
  background-color: var(--ghost-accent-color);
  border-color: transparent;
  color: #fff
}

.kg-btn:hover {
  opacity: .92
}

.icon {
  fill: currentColor;
  stroke-width: 0;
  display: inline-block;
  height: 1.5rem;
  vertical-align: middle;
  width: 1.5rem
}

.icon.is-stroke {
  fill: none;
  stroke: currentColor
}

.icon.is-x-small {
  height: 1rem;
  width: 1rem
}

.icon.is-small {
  height: 1.25rem;
  width: 1.25rem
}

.icon.is-large {
  height: 1.625rem;
  width: 1.625rem
}

table {
  -webkit-overflow-scrolling: touch;
  border-collapse: collapse;
  border-spacing: 0;
  display: block;
  font-size: 1rem;
  line-height: 1.5;
  margin: 2rem 0 0;
  max-width: 100%;
  overflow-x: auto;
  white-space: nowrap;
  width: auto
}

table td,
table th {
  border: 1px solid #dfe2e5;
  padding: .75rem
}

table tr:nth-child(2n) {
  background-color: #f6f8fa
}

table th {
  font-weight: 600;
  letter-spacing: .2px;
  text-transform: uppercase
}

.dropdown {
  position: relative
}

.dropdown.is-active .dropdown-menu,
.dropdown.is-hoverable:hover .dropdown-menu {
  opacity: 1;
  pointer-events: auto;
  transform: scale(1) translateY(0);
  transition: all .2s cubic-bezier(.4, .01, .165, .99);
  visibility: visible
}

.dropdown.is-right .dropdown-menu {
  left: auto;
  right: -1.5rem
}

.dropdown.is-right .dropdown-content:after {
  left: auto;
  right: 2.5rem
}

.dropdown-menu {
  left: -1.5rem;
  max-width: 24rem;
  min-width: 12rem;
  opacity: 0;
  padding-top: 4px;
  position: absolute;
  top: 100%;
  transform: scale(.9) translateY(-20px);
  transition: all .3s cubic-bezier(.4, .01, .165, .99), opacity .2s cubic-bezier(.4, .01, .165, .99);
  visibility: hidden;
  z-index: 5
}

.dropdown-content {
  background-color: var(--dropdown-bg);
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .25), 0 0 1px rgba(0, 0, 0, .35);
  position: relative
}

.dropdown-content:after {
  background: var(--dropdown-bg);
  bottom: 100%;
  box-shadow: -1px -1px 1px -1px rgba(0, 0, 0, .54);
  content: "";
  display: block;
  height: 14px;
  left: 2.5rem;
  position: absolute;
  transform: rotate(45deg) translate(6px, 6px);
  width: 14px
}

.hh-author li:not(:first-child) {
  margin-left: -6px
}

.hh-author-name>a:hover {
  color: var(--gray-900);
  text-decoration: underline
}

.img-hover-here,
.img-hover-here.lazyloaded {
  transform: scale(1.03);
  transition-duration: .5s;
  transition-property: transform;
  transition-timing-function: cubic-bezier(0, 0, .2, 1)
}

.img-hover:hover .img-hover-here {
  transform: scale(1.01)
}

.story-travel-image-link {
  padding-top: 61.614%
}

@media only screen and (min-width:48rem) {
  .story-travel-image-link {
    padding-top: 100%
  }
}

.kg-bookmark-card {
  position: relative
}

.kg-bookmark-publisher {
  color: var(--ghost-accent-color)
}

.kg-bookmark-content {
  flex-basis: 100%;
  flex-grow: 1;
  padding: 1.25rem
}

.kg-bookmark-title {
  color: var(--title-color);
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.2
}

.kg-bookmark-description {
  -webkit-line-clamp: 2;
  font-size: 1rem;
  line-height: 1.4;
  margin-top: .75rem;
  max-height: 4em
}

.kg-bookmark-metadata {
  font-size: .875rem;
  margin-top: .75rem
}

.kg-bookmark-thumbnail {
  flex-grow: 1;
  min-height: 9.5rem;
  min-width: 33%;
  overflow: hidden;
  position: relative
}

.kg-bookmark-icon {
  height: 1.375rem;
  margin-right: .5rem;
  width: 1.375rem
}

.kg-bookmark-author:after {
  content: "•";
  margin: 0 .25rem;
  opacity: .6
}

@media only screen and (max-width:39.9375rem) {
  .kg-bookmark-container {
    flex-direction: column
  }

  .kg-bookmark-content {
    order: 1
  }
}

.kg-code-card pre[class*=language-] {
  margin-bottom: 0
}

.kg-gallery-row:not(:first-of-type) {
  margin: .75em 0 0
}

.kg-gallery-image img {
  display: block;
  height: 100%;
  margin: 0;
  width: 100%
}

.kg-gallery-image:not(:first-of-type) {
  margin: 0 0 0 .75em
}

.kg-embed-card {
  max-width: 100%
}

.is-single-post .kg-gallery-container {
  max-width: 1100px;
  width: 100vw
}

.is-single-post .kg-width-full .kg-image {
  max-width: 100vw
}

.is-single-post .kg-header-card {
  width: 100vw
}

.is-single-post .kg-width-wide .kg-image {
  max-width: 1000px
}

@media only screen and (max-width:47.9375rem) {
  .kg-width-wide .kg-image {
    width: 100%
  }
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn
}

.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown
}

.slideOutDown {
  -webkit-animation-name: b;
  animation-name: b
}

.pulse {
  -webkit-animation-name: a;
  animation-name: a
}

@-webkit-keyframes a {
  0% {
    transform: scaleX(1)
  }

  50% {
    transform: scale3d(1.2, 1.2, 1.2)
  }

  to {
    transform: scaleX(1)
  }
}

@-webkit-keyframes b {
  0% {
    transform: translateZ(0)
  }

  to {
    transform: translate3d(0, 20%, 0);
    visibility: hidden
  }
}

@keyframes b {
  0% {
    transform: translateZ(0)
  }

  to {
    transform: translate3d(0, 20%, 0);
    visibility: hidden
  }
}

:not(pre)>code {
  background: #e5eff5;
  border-radius: 3px;
  color: #343f44;
  font-size: .875em;
  padding: .2rem .33rem;
  text-shadow: none;
  vertical-align: 1%;
  white-space: normal
}

pre {
  background: #f8f9fa;
  border: 0;
  border-radius: 5px;
  color: #1b1642;
  font-size: .875rem;
  line-height: 1.6em;
  margin: 0;
  max-width: 100%;
  overflow-x: auto;
  padding: 20px
}

pre code {
  background: transparent;
  font-size: inherit;
  line-height: inherit;
  padding: 0;
  white-space: pre
}

pre code * {
  color: inherit
}

code,
pre {
  word-wrap: normal;
  font-family: Space Mono, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  white-space: pre;
  word-break: normal;
  word-spacing: normal
}

pre[class*=language-] {
  border-radius: .5rem;
  margin-bottom: 1rem;
  overflow: auto;
  padding: 1.25rem;
  position: relative
}

pre[class*=language-]:before {
  color: #467790;
  content: attr(rel);
  font-size: .75rem;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1.5;
  opacity: 0;
  position: absolute;
  right: .75rem;
  text-transform: uppercase;
  top: .5rem;
  transition: opacity .5s ease-in-out;
  z-index: 2
}

pre[class*=language-]:hover:before {
  opacity: 1
}

:not(pre)>code[class*=language-],
pre[class*=language-] {
  border: 0
}

:not(pre)>code[class*=language-] {
  background: #e5eff5;
  border-radius: .3em;
  color: #343f44;
  font-size: .9em;
  padding: .3em .4em;
  text-shadow: none;
  white-space: normal
}

a>code[class*=language-] {
  color: #3eb0ef
}

.token.bold,
.token.important {
  font-weight: 500
}

.token.italic {
  font-style: italic
}

.token.entity {
  cursor: help
}

.token.cdata,
.token.comment,
.token.doctype,
.token.namespace,
.token.prolog {
  color: #467790
}

.token.attr-value,
.token.string {
  color: #27ae60
}

.token.operator,
.token.punctuation,
.token.tag {
  color: #9b51e0;
  font-weight: 500
}

.token.boolean,
.token.constant,
.token.entity,
.token.inserted,
.token.number,
.token.property,
.token.regex,
.token.symbol,
.token.url,
.token.variable {
  color: #ff4081;
  font-weight: 500
}

.token.attr-name {
  color: #f49a40
}

.language-autohotkey .token.selector,
.token.atrule,
.token.keyword {
  color: #006aff
}

.language-autohotkey .token.tag,
.token.deleted,
.token.function {
  color: #5c51e0;
  font-weight: 500
}

.language-autohotkey .token.keyword,
.token.selector {
  color: #f44336;
  font-weight: 500
}

.modal {
  opacity: 0;
  transition: opacity .2s ease-out .1s, visibility 0s .4s;
  visibility: hidden;
  z-index: 7
}

.modal-content {
  opacity: 0;
  transform: scale(.6);
  transition: transform .3s cubic-bezier(.06, .47, .38, .99), opacity .3s cubic-bezier(.06, .47, .38, .99)
}

.modal.is-active .modal-content {
  opacity: 1;
  transform: scale(1);
  transition: transform .8s cubic-bezier(.26, .63, 0, .96)
}

.modal.is-active {
  opacity: 1;
  transition: opacity .3s ease;
  visibility: visible
}

.search {
  background-color: var(--search-bg);
  box-shadow: 1px 3px 8px 0 rgba(0, 0, 0, .15)
}

.search ul>li.is-active,
.search ul>li:hover {
  background-color: var(--search-link-hover)
}

.post-share-inner {
  transition: visibility 0s linear 0s, opacity .3s 0s
}

.post-share-inner.is-hidden {
  opacity: 0;
  transition: visibility 0s linear .3s, opacity .3s 0s;
  visibility: hidden
}

.header {
  border-bottom: 1px solid var(--line-color);
  background: #181a1b00;
  backdrop-filter: blur(4px);
}

.header-logo {
  color: var(--header-logo-color)
}

.mainMenu>ul {
  display: flex;
  overflow: hidden;
  white-space: nowrap
}

.header-left .hla,
.mainMenu>ul li a {
  cursor: pointer;
  font-weight: 500;
  line-height: 4rem;
  padding: 0 .5rem;
  text-align: center;
  text-transform: uppercase
}

.mainMenu>ul li a {
  color: var(--header-color);
  font-size: .875rem
}

.mainMenu>ul li.nav-current a,
.mainMenu>ul li a:hover {
  color: var(--header-color-hover)
}

.mainMenu>ul li.nav-current a {
  font-weight: 600
}

.header-left .hla {
  color: var(--header-color)
}

.header-left .hla:hover {
  opacity: .8
}

.social-media a {
  background: transparent;
  font-size: 1.125rem;
  margin: .25rem
}

.mobile-menu {
  transform: translateX(100%);
  transition: .4s;
  will-change: transform
}

.mobile-nav li {
  padding: .5rem 0
}

.mobile-social-media a {
  color: var(--text-title)
}

@media only screen and (max-width:63.9375rem) {
  .has-menu {
    overflow: hidden
  }

  .has-menu .mobile-menu {
    transform: translateX(0)
  }

  .has-menu .mobile-menu-bg {
    display: block
  }
}

.members-dropdown.error>.message-error,
.members-dropdown.invalid>.message-error,
.members-dropdown.success>.message-success {
  display: block
}

.has-cover .header {
  transition: background .3s ease-in-out, box-shadow .3s ease-in-out
}

.has-cover .godo-hero-cover {
  margin-top: -4rem
}

.is-head-transparent .header {
  --header-color: #fff;
  background-color: hsla(0, 0%, 100%, 0);
  box-shadow: 0 1px 2px 0 hsla(0, 0%, 99%, .001)
}

.is-head-transparent .header-logo {
  color: #fff
}

.is-head-transparent .logo-light {
  display: none
}

.is-head-transparent .logo-dark {
  display: block
}

.footer {
  border-top: 1px solid var(--line-color);
  border-bottom: 1px solid var(--line-color);
  color: hsla(0, 0%, 100%, .6)
}

.footer a:hover {
  color: #fff
}

.footer-social-media a,
.header-social-media a {
  color: hsla(0, 0%, 100%, .6)
}

.footer-social-media a:hover,
.header-social-media a:hover {
  color: #fff
}

.post-body {
  align-items: center;
  font-size: 1.125rem;
  line-height: 1.625
}

.post-body>:not(a) {
  margin: .75rem 0;
  min-width: 100%
}

.post-body>:not(a):first-child {
  margin-top: 2rem
}

.post-body a:not(.button):not(.gh-post-upgrade-cta a):not(.kg-bookmark-container):not(.kg-btn):not(.kg-nft-card-container):not(.kg-product-card-button):not(.kg-file-card-container):not(.kg-card a) {
  color: var(--post-color-link);
  -webkit-text-decoration: var(--post-link-decoration);
  text-decoration: var(--post-link-decoration);
  word-break: break-word
}

.post-body a:not(.button):not(.gh-post-upgrade-cta a):not(.kg-bookmark-container):not(.kg-btn):not(.kg-nft-card-container):not(.kg-product-card-button):not(.kg-file-card-container):not(.kg-card a):hover {
  text-decoration: underline
}

.post-body blockquote,
.post-body q {
  margin: 2rem 0
}

.post-body h1,
.post-body h2,
.post-body h3,
.post-body h4,
.post-body h5,
.post-body h6 {
  color: var(--title-color);
  font-style: normal;
  line-height: 1.25;
  margin-bottom: .75rem;
  margin-top: 1rem
}

.post-body h1+p,
.post-body h2+p,
.post-body h3+p,
.post-body h4+p,
.post-body h5+p,
.post-body h6+p {
  margin-top: 0
}

.post-body ol,
.post-body ul {
  counter-reset: post;
  margin-left: .6rem;
  padding-left: 1.2rem
}

.post-body ol li,
.post-body ul li {
  margin-bottom: .6rem
}

.post-body ul {
  list-style: disc
}

.post-body ol {
  list-style: decimal
}

.post-figcaption a {
  text-decoration: underline
}

@media only screen and (min-width:64rem) {
  body.is-single-post .post-share {
    margin-left: -5rem
  }

  body.has-video-fixed .cc-video-embed {
    bottom: 20px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5);
    height: auto;
    padding-bottom: 0;
    position: fixed;
    right: 20px;
    width: 360px;
    z-index: 4
  }
}

.author-card-avatar {
  box-shadow: 8px 8px 0 0 var(--gray-200);
  transition: all .2s ease
}

.author-card-avatar:hover {
  box-shadow: 0 0 var(--gray-200)
}

.author-social-media .button:last-child:not(:first-child) {
  margin-left: -.05rem !important
}

.spc-h-e {
  color: #fecd35;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: .4em;
  margin-top: .4rem;
  text-transform: uppercase
}

.spc-des {
  font-family: Georgia, Merriweather, serif;
  margin: 2.5rem auto;
  opacity: .8
}

.spc-des em {
  color: #fecd35;
  font-style: italic
}

.spc-buttons .button {
  background: hsla(0, 0%, 100%, .9);
  border: 0;
  border-radius: 2.25rem;
  color: #000
}

.spc-buttons .button img {
  height: 1.25rem;
  margin: 0 .5rem 0 0
}

.bg-lines {
  left: 50%;
  max-width: 1280px;
  transform: translateX(-50%);
  width: 100%
}

.bg-line,
.bg-lines {
  height: 100%;
  position: absolute;
  top: 0
}

.bg-line {
  background-color: hsla(0, 0%, 60%, .25);
  width: 1px
}

.bg-line--1 {
  left: 0
}

.bg-line--2 {
  left: 25%
}

.bg-line--3 {
  left: 50%
}

.bg-line--4 {
  left: 75%
}

.bg-line--5 {
  left: 100%
}

.kg-blockquote-alt {
  font-family: Georgia, Merriweather, serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 500;
  line-height: 1.44;
  margin: 20px 0;
  position: relative;
  text-align: center
}

.kg-blockquote-alt:before {
  color: #6a737d;
  content: "“";
  font-family: Georgia, Arial, sans-serif;
  font-size: 10rem;
  font-style: normal;
  left: 50%;
  line-height: .4;
  margin: 0;
  opacity: .4;
  position: absolute;
  transform: translateX(-50%) translateY(5px) rotate(1deg);
  z-index: 0
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.sticky {
  position: -webkit-sticky;
  position: sticky
}

.inset-0 {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0
}

.top-0 {
  top: 0
}

.top-16 {
  top: 4rem
}

.top-24 {
  top: 6rem
}

.top-auto {
  top: auto
}

.-top-3 {
  top: -.75rem
}

.-top-18 {
  top: -4.5rem
}

.right-0 {
  right: 0
}

.-right-3 {
  right: -.75rem
}

.bottom-0 {
  bottom: 0
}

.left-0 {
  left: 0
}

.left-auto {
  left: auto
}

.z-2 {
  z-index: 1
}

.z-3 {
  z-index: 2
}

.z-4 {
  z-index: 3
}

.z-20 {
  z-index: 5
}

.z-50 {
  z-index: 6
}

.order-first {
  order: -9999
}

.m-0 {
  margin: 0
}

.mx-1 {
  margin-left: .25rem;
  margin-right: .25rem
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-bottom: 0;
  margin-top: 0
}

.my-8 {
  margin-bottom: 2rem;
  margin-top: 2rem
}

.my-10 {
  margin-bottom: 2.5rem;
  margin-top: 2.5rem
}

.mt-0 {
  margin-top: 0
}

.mt-1 {
  margin-top: .25rem
}

.mt-2 {
  margin-top: .5rem
}

.mt-3 {
  margin-top: .75rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-5 {
  margin-top: 1.25rem
}

.mt-6 {
  margin-top: 1.5rem
}

.mt-8 {
  margin-top: 2rem
}

.mt-12 {
  margin-top: 3rem
}

.mt-16 {
  margin-top: 4rem
}

.mr-1 {
  margin-right: .25rem
}

.mr-2 {
  margin-right: .5rem
}

.mr-3 {
  margin-right: .75rem
}

.mr-4 {
  margin-right: 1rem
}

.mr-5 {
  margin-right: 1.25rem
}

.mr-12 {
  margin-right: 3rem
}

.mb-1 {
  margin-bottom: .25rem
}

.mb-2 {
  margin-bottom: .5rem
}

.mb-3 {
  margin-bottom: .75rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-5 {
  margin-bottom: 1.25rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.mb-8 {
  margin-bottom: 2rem
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-12 {
  margin-bottom: 3rem
}

.mb-16 {
  margin-bottom: 4rem
}

.ml-1 {
  margin-left: .25rem
}

.ml-2 {
  margin-left: .5rem
}

.ml-4 {
  margin-left: 1rem
}

.block {
  display: block
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.table {
  display: table
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.h-0 {
  height: 0
}

.h-2 {
  height: .5rem
}

.h-12 {
  height: 3rem
}

.h-16 {
  height: 4rem
}

.h-20 {
  height: 5rem
}

.h-24 {
  height: 6rem
}

.h-40 {
  height: 10rem
}

.h-52 {
  height: 13rem
}

.h-56 {
  height: 14rem
}

.h-60 {
  height: 15rem
}

.h-72 {
  height: 18rem
}

.h-96 {
  height: 24rem
}

.h-auto {
  height: auto
}

.h-full {
  height: 100%
}

.h-screen {
  height: 100vh
}

.min-h-14 {
  min-height: 14rem
}

.min-h-screen {
  min-height: 100vh
}

.min-h-lg {
  min-height: 32rem
}

.w-2 {
  width: .5rem
}

.w-12 {
  width: 3rem
}

.w-16 {
  width: 4rem
}

.w-24 {
  width: 6rem
}

.w-28 {
  width: 7rem
}

.w-56 {
  width: 14rem
}

.w-96 {
  width: 24rem
}

.w-1\/2 {
  width: 50%
}

.w-full {
  width: 100%
}

.w-logo {
  width: var(--logo-width)
}

.min-w-0 {
  min-width: 0
}

.max-w-740 {
  max-width: 46.25rem
}

.max-w-sm {
  max-width: 24rem
}

.max-w-2xl {
  max-width: 42rem
}

.max-w-3xl {
  max-width: 48rem
}

.max-w-4xl {
  max-width: 56rem
}

.max-w-5xl {
  max-width: 64rem
}

.max-w-7xl {
  max-width: 80rem
}

.max-w-screen-xl {
  max-width: 75rem
}

.flex-1 {
  flex: 1 1 0%
}

.flex-auto {
  flex: 1 1 auto
}

.flex-none {
  flex: none
}

.flex-grow-0 {
  flex-grow: 0
}

.flex-grow {
  flex-grow: 1
}

.transform {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  transform: translateX(var(--tw-translate-x)) translateY(var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-90 {
  --tw-rotate: 90deg
}

@keyframes a {
  50% {
    opacity: .5
  }
}

.cursor-default {
  cursor: default
}

.cursor-pointer {
  cursor: pointer
}

.flex-col {
  flex-direction: column
}

.flex-wrap {
  flex-wrap: wrap
}

.items-start {
  align-items: flex-start
}

.items-center {
  align-items: center
}

.justify-start {
  justify-content: flex-start
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.justify-around {
  justify-content: space-around
}

.gap-2 {
  gap: .5rem
}

.gap-8 {
  gap: 2rem
}

.gap-10 {
  gap: 2.5rem
}

.gap-12 {
  gap: 3rem
}

.gap-16 {
  gap: 4rem
}

.overflow-hidden {
  overflow: hidden
}

.overflow-y-auto {
  overflow-y: auto
}

.overflow-x-hidden {
  overflow-x: hidden
}

.whitespace-normal {
  white-space: normal
}

.rounded-none {
  border-radius: 0
}

.rounded {
  border-radius: .25rem
}

.rounded-xl {
  border-radius: .75rem
}

.rounded-2xl {
  border-radius: 1rem
}

.rounded-full {
  border-radius: 9999px
}

.border-8 {
  border-width: 8px
}

.border-t {
  border-top-width: 1px
}

.border-b {
  border-bottom-width: 1px
}

.border-none {
  border-style: none
}

.border-transparent,
.hover\:border-transparent:hover {
  border-color: transparent
}

.bg-transparent {
  background-color: transparent
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgba(0, 0, 0, var(--tw-bg-opacity))
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity))
}

.bg-blank {
  background: var(--background-color)
}

.bg-primary {
  background-color: var(--ghost-accent-color)
}

.bg-success {
  --tw-bg-opacity: 1;
  background-color: rgba(72, 199, 116, var(--tw-bg-opacity))
}

.bg-gray-90 {
  background-color: var(--gray-90)
}

.bg-gray-100 {
  background-color: var(--gray-100)
}

.bg-gray-150 {
  background-color: var(--gray-150)
}

.bg-red-400 {
  --tw-bg-opacity: 1;
  background-color: rgba(248, 113, 113, var(--tw-bg-opacity))
}

.hover\:bg-orange:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(255, 68, 34, var(--tw-bg-opacity))
}

.hover\:bg-primary:hover {
  background-color: var(--ghost-accent-color)
}

.hover\:bg-facebook:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(66, 103, 178, var(--tw-bg-opacity))
}

.hover\:bg-twitter:hover {
  --tw-bg-opacity: 1;
  background-color: rgba(85, 172, 238, var(--tw-bg-opacity))
}

.bg-opacity-40 {
  --tw-bg-opacity: 0.4
}

.bg-opacity-50 {
  --tw-bg-opacity: 0.5
}

.bg-opacity-60 {
  --tw-bg-opacity: 0.6
}

.fill-current {
  fill: currentColor
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover
}

.p-2 {
  padding: .5rem
}

.p-4 {
  padding: 1rem
}

.p-5 {
  padding: 1.25rem
}

.p-6 {
  padding: 1.5rem
}

.p-7 {
  padding: 1.75rem
}

.p-8 {
  padding: 2rem
}

.px-2 {
  padding-left: .5rem;
  padding-right: .5rem
}

.px-3 {
  padding-left: .75rem;
  padding-right: .75rem
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem
}

.py-2 {
  padding-bottom: .5rem;
  padding-top: .5rem
}

.py-4 {
  padding-bottom: 1rem;
  padding-top: 1rem
}

.py-8 {
  padding-bottom: 2rem;
  padding-top: 2rem
}

.py-9 {
  padding-bottom: 2.25rem;
  padding-top: 2.25rem
}

.py-10 {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem
}

.py-12 {
  padding-bottom: 3rem;
  padding-top: 3rem
}

.py-14 {
  padding-bottom: 3.5rem;
  padding-top: 3.5rem
}

.py-24 {
  padding-bottom: 6rem;
  padding-top: 6rem
}

.py-vw4 {
  padding-bottom: 4vw;
  padding-top: 4vw
}

.pt-3 {
  padding-top: .75rem
}

.pt-4 {
  padding-top: 1rem
}

.pt-5 {
  padding-top: 1.25rem
}

.pt-6 {
  padding-top: 1.5rem
}

.pt-8 {
  padding-top: 2rem
}

.pt-9 {
  padding-top: 2.25rem
}

.pt-12 {
  padding-top: 3rem
}

.pt-14 {
  padding-top: 3.5rem
}

.pt-16 {
  padding-top: 4rem
}

.pr-3 {
  padding-right: .75rem
}

.pr-4 {
  padding-right: 1rem
}

.pb-1 {
  padding-bottom: .25rem
}

.pb-2 {
  padding-bottom: .5rem
}

.pb-4 {
  padding-bottom: 1rem
}

.pb-5 {
  padding-bottom: 1.25rem
}

.pb-8 {
  padding-bottom: 2rem
}

.pb-10 {
  padding-bottom: 2.5rem
}

.pl-4 {
  padding-left: 1rem
}

.tag {
  background-image: initial;
  background-color: rgb(6 1 15 / 0%);
  color: rgb(128, 150, 183);
  border: 1px solid var(--line-color);
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.font-sans {
  font-family: Public Sans, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
}

.font-serif {
  font-family: ui-serif, Georgia, Cambria, Times New Roman, Times, serif
}

.text-22 {
  font-size: 1.375rem
}

.text-26 {
  font-size: 1.625rem
}

.text-28 {
  font-size: 1.75rem
}

.text-xs {
  font-size: .75rem
}

.text-sm {
  font-size: .875rem
}

.text-base {
  font-size: 1rem
}

.text-lg {
  font-size: 1.125rem
}

.text-xl {
  font-size: 1.25rem
}

.text-2xl {
  font-size: 1.5rem
}

.text-3xl {
  font-size: 1.875rem
}

.text-4xl {
  font-size: 2.25rem
}

.text-5xl {
  font-size: 3rem
}

.text-7xl {
  font-size: 4.5rem
}

.font-light {
  font-weight: 300
}

.font-normal {
  font-weight: 400
}

.font-medium {
  font-weight: 500
}

.font-semibold {
  font-weight: 600
}

.font-bold {
  font-weight: 700
}

.uppercase {
  text-transform: uppercase
}

.capitalize {
  text-transform: capitalize
}

.italic {
  font-style: italic
}

.leading-none {
  line-height: 1
}

.leading-tight {
  line-height: 1.25
}

.leading-snug {
  line-height: 1.375
}

.leading-relaxed {
  line-height: 1.625
}

.tracking-wide {
  letter-spacing: .025em
}

.tracking-wider {
  letter-spacing: .05em
}

.tracking-widest {
  letter-spacing: .1em
}

.text-black {
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity))
}

.text-primary {
  color: var(--ghost-accent-color)
}

.text-title {
  color: var(--title-color)
}

.text-gray-400 {
  color: var(--gray-400)
}

.text-gray-500 {
  color: var(--gray-500)
}

.text-gray-600 {
  color: var(--gray-600)
}

.text-gray-700 {
  color: var(--gray-700)
}

.text-gray-800 {
  color: var(--gray-800)
}

.text-gray-900 {
  color: var(--gray-900)
}

.text-red-500 {
  --tw-text-opacity: 1;
  color: rgba(239, 68, 68, var(--tw-text-opacity))
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity))
}

.hover\:text-primary:hover {
  color: var(--ghost-accent-color)
}

.hover\:text-gray-800:hover {
  color: var(--gray-800)
}

.hover\:text-gray-900:hover {
  color: var(--gray-900)
}

.hover\:text-facebook:hover {
  --tw-text-opacity: 1;
  color: rgba(66, 103, 178, var(--tw-text-opacity))
}

.hover\:text-twitter:hover {
  --tw-text-opacity: 1;
  color: rgba(85, 172, 238, var(--tw-text-opacity))
}

.hover\:text-youtube:hover {
  --tw-text-opacity: 1;
  color: rgba(255, 0, 0, var(--tw-text-opacity))
}

.hover\:text-instagram:hover {
  --tw-text-opacity: 1;
  color: rgba(191, 50, 168, var(--tw-text-opacity))
}

.text-opacity-60 {
  --tw-text-opacity: 0.6
}

.text-opacity-80 {
  --tw-text-opacity: 0.8
}

.opacity-20 {
  opacity: .2
}

.opacity-80 {
  opacity: .8
}

.hover\:opacity-40:hover {
  opacity: .4
}

.hover\:opacity-80:hover {
  opacity: .8
}

*,
:after,
:before {
  --tw-shadow: 0 0 #0000
}

.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05)
}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -2px rgba(0, 0, 0, .05)
}

.shadow-xl {
  --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 10px 10px -5px rgba(0, 0, 0, .04);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

*,
:after,
:before {
  --tw-ring-inset: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000
}

.filter {
  --tw-blur: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-brightness: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-contrast: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-grayscale: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-hue-rotate: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-invert: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-saturate: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-sepia: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-drop-shadow: var(--tw-empty,
      /*!*/
      /*!*/
    );
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur {
  --tw-blur: blur(8px)
}

.transition-all {
  transition-duration: .15s;
  transition-property: all;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1)
}

.duration-300 {
  transition-duration: .3s
}

.ease-out {
  transition-timing-function: cubic-bezier(0, 0, .2, 1)
}

.noWrapWithEllipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.bg-cover-gradient {
  background: linear-gradient(180deg, transparent 25%, #000 90%)
}

.u-primaryGradient {
  background: linear-gradient(135deg, #222, var(--ghost-accent-color))
}

.bull:before {
  content: "-"
}

.avatar {
  height: 2.25rem;
  width: 2.25rem
}

.avatar.is-44x44 {
  height: 2.75rem;
  width: 2.75rem
}

.avatar.is-24x24 {
  height: 1.5rem;
  width: 1.5rem
}

.avatar.is-100x100 {
  height: 6.25rem;
  width: 6.25rem
}

.has-overlay .overlay-toggle {
  opacity: 0;
  transition: opacity .3s ease;
  visibility: hidden
}

.has-overlay:hover .overlay-toggle {
  opacity: 1;
  visibility: visible
}

.lineClamp-2 {
  -webkit-line-clamp: 2;
  max-height: 2.8em
}

.lineClamp-3 {
  -webkit-line-clamp: 3;
  max-height: 4.4em
}

@media (min-width:48rem) {
  .md\:col-span-2 {
    grid-column: span 2/span 2
  }

  .md\:my-14 {
    margin-bottom: 3.5rem;
    margin-top: 3.5rem
  }

  .md\:mt-0 {
    margin-top: 0
  }

  .md\:mr-8 {
    margin-right: 2rem
  }

  .md\:ml-5 {
    margin-left: 1.25rem
  }

  .md\:block {
    display: block
  }

  .md\:inline-block {
    display: inline-block
  }

  .md\:w-1\/2 {
    width: 50%
  }

  .md\:w-3\/7 {
    width: 42.8571429%
  }

  .md\:max-w-sm {
    max-width: 24rem
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:justify-start {
    justify-content: flex-start
  }

  .md\:pr-4 {
    padding-right: 1rem
  }

  .md\:pl-4 {
    padding-left: 1rem
  }

  .md\:text-left {
    text-align: left
  }

  .md\:text-42 {
    font-size: 2.625rem
  }

  .md\:text-44 {
    font-size: 2.75rem
  }

  .md\:text-base {
    font-size: 1rem
  }

  .md\:text-lg {
    font-size: 1.125rem
  }

  .md\:text-xl {
    font-size: 1.25rem
  }

  .md\:text-2xl {
    font-size: 1.5rem
  }

  .md\:text-3xl {
    font-size: 1.875rem
  }

  .md\:text-4xl {
    font-size: 2.25rem
  }

  .md\:text-5xl {
    font-size: 3rem
  }

  .md\:text-6xl {
    font-size: 4rem
  }
}

@media (min-width:64rem) {
  .lg\:order-first {
    order: -9999
  }

  .lg\:order-none {
    order: 0
  }

  .lg\:col-span-2 {
    grid-column: span 2/span 2
  }

  .lg\:col-span-3 {
    grid-column: span 3/span 3
  }

  .lg\:row-span-2 {
    grid-row: span 2/span 2
  }

  .lg\:row-span-4 {
    grid-row: span 4/span 4
  }

  .lg\:mt-0 {
    margin-top: 0
  }

  .lg\:mr-8 {
    margin-right: 2rem
  }

  .lg\:ml-0 {
    margin-left: 0
  }

  .lg\:ml-16 {
    margin-left: 4rem
  }

  .lg\:ml-20 {
    margin-left: 5rem
  }

  .lg\:block {
    display: block
  }

  .lg\:flex {
    display: flex
  }

  .lg\:hidden {
    display: none
  }

  .lg\:h-auto {
    height: auto
  }

  .lg\:h-full {
    height: 100%
  }

  .lg\:w-20 {
    width: 5rem
  }

  .lg\:w-80 {
    width: 20rem
  }

  .lg\:w-1\/3 {
    width: 33.333333%
  }

  .lg\:max-w-1000 {
    max-width: 62.5rem
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr))
  }

  .lg\:grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr))
  }

  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:flex-col {
    flex-direction: column
  }

  .lg\:justify-start {
    justify-content: flex-start
  }

  .lg\:p-0 {
    padding: 0
  }

  .lg\:p-6 {
    padding: 1.5rem
  }

  .lg\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem
  }

  .lg\:pt-0 {
    padding-top: 0
  }

  .lg\:pl-20 {
    padding-left: 5rem
  }

  .lg\:text-left {
    text-align: left
  }

  .lg\:text-26 {
    font-size: 1.625rem
  }

  .lg\:text-3xl {
    font-size: 1.875rem
  }

  .lg\:text-4xl {
    font-size: 2.25rem
  }

  .lg\:text-5xl {
    font-size: 3rem
  }

  .lg\:text-9xl {
    font-size: 8rem;
    line-height: 1
  }
}

@media (min-width:75rem) {
  .xl\:text-2xl {
    font-size: 1.5rem
  }

  .xl\:text-5xl {
    font-size: 3rem
  }
}